* { 
 	padding: 0; 
 	margin: 0; 
}

a {
	color:#FAF8CC;
}

body {
	background-image:url(img/bg.png);
	background-position:center 0px;
	background-repeat:no-repeat;
	background-attachment:fixed;
 	background-color:#020008;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 13px;
}

#wrapper { 
 	background-image:url('img/websitepane.png');
 	background-repeat:no-repeat;
 	width: 800px;
 	height: 669px;
 	margin: 0 auto;
}
#wrapperalt { 
 	background-image:url('images/bg_alt.png');
 	background-repeat:no-repeat;
 	width: 800px;
 	height: 669px;
 	margin: 0 auto;
}
#header {
	padding: 10px;
	padding-left: 11px;
 	postion:relative;
 	border: 0px solid #ccc;
 	height:375px;
 	margin: 10px 0px 0px 0px;
}

#headeralt {
	padding: 10px;
	padding-left: 11px;
 	postion:relative;
 	border: 0px solid #ccc;
 	height:150px;
 	margin: 10px 0px 0px 0px;
}

#tbar {
 	background-image:url('img/tbar.png');
 	background-repeat:no-repeat;
 	position:absolute;
 	width: 778px;
 	height: 251px;
 	z-index:2;
 	margin-top:150px;
}

#loopshop_packs {
 	position:absolute;
 	margin-left:35px;
 	margin-top:265px;
 	background-image:url('img/loopshop_packs.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 229px;
 	width: 378px;
 	z-index:1;
}

#recaptcha {
 	position:absolute;
 	margin-left:240px;
 	margin-top:-10px;
 	border: 0px solid #FFF;
 	height: 130px;
 	width: 318px;
 	z-index:1;
}

#submit {
 	position:absolute;
 	margin-left:35px;
 	margin-top:265px;
 	background-image:url('img/loopshop_packs.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 229px;
 	width: 378px;
 	z-index:1;
}

#mailinglist {
 	position:absolute;
 	margin-left:390px;
 	margin-top:245px;
 	background-image:url('img/mailinglist.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 229px;
 	width: 378px;
 	z-index:1;
 	display:none;
}

#download {
 	position:absolute;
 	margin-left:390px;
 	margin-top:245px;
 	background-image:url('img/download.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 229px;
 	width: 378px;
 	z-index:1;
}

#mailinglist form {
    margin-top:135px;
    margin-left:35px;
}

#mailinglist form label{
    margin-top:30px;
    font-size:20px;
}

#mailinglist form button {
	width: 80px;
	height: 27px;
}

#mailinglist form input:not([type=radio]){
    padding: 5px;
}

#agree {
 	position:absolute;
 	margin-left:340px;
 	margin-top:280px;
 	border: 0px solid #FFF;
 	height: 10px;
 	width: 878px;
 	z-index:1;
}

#agree form {
    margin-top:135px;
    margin-left:35px;
}

#agree form button {
	width: 140px;
	height: 27px;
}

#agree form input:not([type=radio]){
    padding: 5px;
}

#decline {
 	position:absolute;
 	margin-left:180px;
 	margin-top:280px;
 	border: 0px solid #FFF;
 	height: 10px;
 	width: 878px;
 	z-index:1;
}

#decline form {
    margin-top:135px;
    margin-left:35px;
}

#decline form button {
	width: 140px;
	height: 27px;
}

#decline form input:not([type=radio]){
    padding: 5px;
}

#loopshop {
 	position:absolute;
 	margin-left:60px;
 	margin-top:-13px;
 	background-image:url('img/loopshop.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 87px;
 	width: 579px;
 	z-index:0;
}

#shopping {
 	position:absolute;
 	margin-left:118px;
 	margin-top:107px;
 	background-image:url('img/shopping.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 353px;
 	width: 558px;

}

#shopbox {
    position:absolute;
 	border: 0px solid #FFF;
 	height: 94px;
 	width: 94px;
    z-index:0;
}

#shopbox-a {

    position:absolute;
 	background-image:url('img/overlay.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 94px;
 	width: 94px;
}

#shopbox:hover {
    z-index:0;
    position:absolute;
 	background-image:url('img/overlay.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 94px;
 	width: 94px;
}

#dlmixbtn:hover {
 	position:absolute;
 	margin-left:425px;
 	margin-top:20px;
 	background-image:url('images/dlmixbtn_over.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 260px;
 	width: 260px;
 	z-index:1;
}

#content { 
	color: #FFF;
 	margin: 0px;
 	padding: 6px;
 	height: 250px;
}

#contentalt { 
	position:relative;
	color: #FFF;
 	margin: 0px;
 	padding: 6px;
 	height: 475px;
 	border: 0px solid #FFF;
}

/* Custom Scrollbar */
#container {
	position	: absolute;
	top			: 10px;
	left		: 100px;
	width		: 575px;
	height		: 440px;
	overflow	: hidden;
	border		: 0px solid #666;
}

#container-e {
	position	: absolute;
	top			: 10px;
	left		: 100px;
	width		: 575px;
	height		: 400px;
	overflow	: hidden;
	border		: 0px solid #666;
}

form {
    margin:5px;
    margin-left:10px;
}

#contentscroll {
	position	: relative;
	width		: 570px;
	left		: 5px;
}

p {
	font		: normal 10px/14px arial,helevetica,san-serif;
}

#scrollArea {
	position	: absolute;
	left		: 678px;
	top			: 10px;
	height		: 440px;
	width		: 12px;
	border		: 1px solid #666;
	overflow	: hidden;
}

#scrollArea-e {
	position	: absolute;
	left		: 678px;
	top			: 10px;
	height		: 400px;
	width		: 12px;
	border		: 1px solid #666;
	overflow	: hidden;
}

#scroller {
	position	: absolute;
	top			: -1px;
	width		: 15px;
	background	: #c0c0c0;
	border-top	: 0px solid #666;
	border-bottom	: 0px solid #666;
}
/* End of custom Scroll Bar*/

td {
    color:#fff;
    font-size:15px;
    padding: 5px;
}

/* Track Slider */
#containeralt {
	position	: absolute;
	top			: 295px;
	left		: 132px;
	width		: 542px;
	height		: 120px;
	overflow	: hidden;
	border		: 0px solid #666;
	z-index     : 0;
}

#contentscrollalt {
	position	: relative;
	width		: 480px;
	left        : 0px;
	z-index     : 0;
}

#scrollAreaalt {
	position	: absolute;
	left		: 132px;
	top			: 439px;
	width		: 541px;
	height		: 15px;
	border		: 3px solid #fff;
	overflow	: hidden;
    z-index     : 0;
}

#scrolleralt {
	position	: absolute;
	left		: -1px;
	Height		: 15px;
	background	: #fff;
	border-left	: 1px solid #fff;
	border-right: 1px solid #fff;
	z-index     : 0;
}

ul.imageRow {
	width: 9000; /*width of all of your images plus the margins/padding you use*/
	height:120px;
	padding: 20px;
	margin-top: 5px;
	
}

ul.imageRow li {
	float: left;
	display: block;
	padding-right: 15px;
}

ul.imageRow li img {
	height: 105px; /* just incase the images are a different size */
	width: 105px; /* ditto */
	border-style: none;
}

ul.imageRow li img {
	opacity: 0.75; /* Safari, Opera */
	-moz-opacity:0.75; /* FireFox */
	filter: alpha(opacity=75); /* IE */
}

ul.imageRow li a:hover img {
	opacity: 1.0; /* Safari, Opera */
	-moz-opacity:1.0; /* FireFox */
	filter: alpha(opacity=100); /* IE */
}

ul.imageRow li a:hover img {
	left: -1px;
}
/* End of Track Slider */

#title {
	font-size:15px;
	font-weight:bold;
	padding-bottom:4px;
	color:#ffea00;
}

#largetitle {
	font-size:20px;
	font-weight:bold;
	padding-bottom:4px;
	color:#ffea00;
}


#firstword {
	color:#ffea00;
}

#screenshots {
 	position:absolute;
 	margin-left:350px;
 	margin-top:10px;
 	background-image:url('images/screenshots.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 390px;
 	width: 214px;
 	z-index:1;
}

#captcha {
 	position:absolute;
 	margin-left:320px;
 	margin-top:140px;
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 390px;
 	width: 214px;
 	z-index:1;
}

#video {
 	position:absolute;
 	margin-left:110px;
 	margin-top:0px;
 	border: 0px solid #FFF;

 	z-index:1;
}

#steps {
 	position:absolute;
 	margin-left:390px;
 	margin-top:15px;
 	background-image:url('images/steps.png');
 	background-repeat:no-repeat;
 	border: 0px solid #FFF;
 	height: 209px;
 	width: 378px;
 	z-index:1;
}

#footer { 
 	color: #333;
 	margin: 0px 0px 8px 0px;
 	padding: 10px;
 	padding-top: 5px;
}

#footer-links {
	/*word-spacing:5px;*/
	
	font-size: small;
	margin: 2px 0px 5px 0px;
	padding-left:10px;
}

a.gray:link {
	color: #FFF;
	padding-right: 20px;
	text-decoration:none;
}

a.gray:visited {
	color: #e6e6e6;
	padding-right: 20px;
	text-decoration:none;
}

a.gray:hover {
	color: #e6e6e6;
	padding-right: 20px;
	text-decoration:underline;
}


#loopshack {
	float:right;
	height: 87px;
	width:579px;
	background-image:url('img/loopshop_banner.png');
 	background-repeat:no-repeat;
}

#discriptors {
	position:absolute;
	margin-top:100px;
	margin-left:200px;
 	height: 57px;
 	width: 300px;
 		color: #FFF;
 	text-align:left;
 	font-size: x-small;
}

#ratings {
	position:absolute;
	margin-top:70px;
 	height: 57px;
 	width: 204px;
 	background-image:url('img/ratings.png');
 	background-repeat:no-repeat;
}

#discriptors1 {
	position:absolute;
	margin-top:40px;
	margin-left:200px;
 	height: 57px;
 	width: 300px;
 		color: #FFF;
 	text-align:left;
 	font-size: x-small;
}

#ratings1 {
	position:absolute;
	margin-top:10px;
 	height: 57px;
 	width: 254px;
 	background-image:url('img/ratings.png');
 	background-repeat:no-repeat;
}

#copyrights1 {
 	padding-top:85px;
	width:100%;
	color: #FFF;
 	text-align:center;
 	font-size: x-small;
}

#companys1 {
 	position:absolute;
 	margin-top:20px;
 	margin-left:500px;
 	height: 36px;
 	width: 297px;
}

hr {
	margin-bottom:0px;
}

#companys {
 	position:absolute;
 	margin-top:90px;
 	margin-left:500px;
 	height: 36px;
 	width: 297px;
}

#copyrights {
 	padding-top:150px;
	width:100%;
	color: #FFF;
 	text-align:center;
 	font-size: x-small;
}